@charset "utf-8";

/* CSS Document */

#mainVisual {

	position:relative;

	height:1013px;
	background:url(../img/bg.png);
	background-repeat:no-repeat;
}

#mainCatch {
	position:absolute;
	left:60px;
	top:40px;
}



#rightArea {

	background:none !important;

}


#dVisual {

	position:absolute;

	left:0px;

	top:0px;

}



#visualMadoka {

	z-index:1;

	position:absolute;

	left:252px;

	top:88px;

}



#visualHomura {

	z-index:1;

	position:absolute;

	left:17px;

	top:281px;

}



.title{

	left:28px;

	top:248px;	

}



.obj01{

	left: 20px;

    top: 246px;

}



.obj02{

	left: 241px;

    top: 335px;

}







.obj03{

	left: 361px;

    top: 340px;

}





.obj04{

	left: 100px;

    top: 589px;

}





.obj05{

	left: 337px;

    top: 739px;

}



.obj06{

	left: 450px;

    top: 472px;

}



.obj07{

	left: 59px;

    top: 69px;

}



img {

-ms-interpolation-mode:bicubic;

}